@-webkit-keyframes chevron-up {
    0% {
        transform: rotate(0)
    }
    to {
        transform: rotate(180deg)
    }
}

@keyframes chevron-up {
    0% {
        transform: rotate(0)
    }
    to {
        transform: rotate(180deg)
    }
}

@-webkit-keyframes chevron-down {
    0% {
        transform: rotate(180deg)
    }
    to {
        transform: rotate(0deg)
    }
}

@keyframes chevron-down {
    0% {
        transform: rotate(180deg)
    }
    to {
        transform: rotate(0deg)
    }
}

@-webkit-keyframes sticky-nav-in {
    0% {
        transform: translateY(-100%)
    }
    to {
        transform: translateY(0)
    }
}

@keyframes sticky-nav-in {
    0% {
        transform: translateY(-100%)
    }
    to {
        transform: translateY(0)
    }
}

@-webkit-keyframes minicart-icon-in {
    0% {
        opacity: 0;
        transform: translateY(-100%)
    }
    99% {
        transform: translateY(0)
    }
    to {
        opacity: 1;
        transform: unset
    }
}

@keyframes minicart-icon-in {
    0% {
        opacity: 0;
        transform: translateY(-100%)
    }
    99% {
        transform: translateY(0)
    }
    to {
        opacity: 1;
        transform: unset
    }
}

@-webkit-keyframes megamenu-item-in {
    0% {
        transform: translateX(-5px);
        opacity: 0
    }
    to {
        transform: translateX(0);
        opacity: 1
    }
}

@keyframes megamenu-item-in {
    0% {
        transform: translateX(-5px);
        opacity: 0
    }
    to {
        transform: translateX(0);
        opacity: 1
    }
}

@-webkit-keyframes opacity-in {
    0% {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@keyframes opacity-in {
    0% {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@-webkit-keyframes opacity-out {
    0% {
        opacity: 1
    }
    to {
        opacity: 0
    }
}

@keyframes opacity-out {
    0% {
        opacity: 1
    }
    to {
        opacity: 0
    }
}

@-webkit-keyframes star-big-pulse {
    0% {
        transform: scale(0);
        opacity: 1
    }
    to {
        transform: scale(4);
        opacity: 0
    }
}

@keyframes star-big-pulse {
    0% {
        transform: scale(0);
        opacity: 1
    }
    to {
        transform: scale(4);
        opacity: 0
    }
}

@-webkit-keyframes star-small-pulse {
    0% {
        transform: scale(1)
    }
    to {
        transform: scale(2)
    }
}

@keyframes star-small-pulse {
    0% {
        transform: scale(1)
    }
    to {
        transform: scale(2)
    }
}

@-webkit-keyframes popup-overlay-in {
    0% {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@keyframes popup-overlay-in {
    0% {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@-webkit-keyframes widget-block-appear-default {
    0% {
        opacity: 0;
        transform: translateY(30px)
    }
    to {
        opacity: 1;
        transform: translateY(0)
    }
}

@keyframes widget-block-appear-default {
    0% {
        opacity: 0;
        transform: translateY(30px)
    }
    to {
        opacity: 1;
        transform: translateY(0)
    }
}

@-webkit-keyframes widget-block-appear-images-plus-text {
    0% {
        opacity: 0;
        transform: translateY(0)
    }
    40% {
        opacity: 1
    }
    to {
        opacity: 1;
        transform: translateY(-30%)
    }
}

@keyframes widget-block-appear-images-plus-text {
    0% {
        opacity: 0;
        transform: translateY(0)
    }
    40% {
        opacity: 1
    }
    to {
        opacity: 1;
        transform: translateY(-30%)
    }
}

@-webkit-keyframes quote-slide-in {
    0% {
        opacity: 0;
        transform: translateX(5px)
    }
    to {
        opacity: 1;
        transform: translateX(0)
    }
}

@keyframes quote-slide-in {
    0% {
        opacity: 0;
        transform: translateX(5px)
    }
    to {
        opacity: 1;
        transform: translateX(0)
    }
}

@-webkit-keyframes quote-slide-out {
    0% {
        opacity: 1;
        transform: translateX(0)
    }
    to {
        opacity: 0;
        transform: translateX(-5px)
    }
}

@keyframes quote-slide-out {
    0% {
        opacity: 1;
        transform: translateX(0)
    }
    to {
        opacity: 0;
        transform: translateX(-5px)
    }
}

.overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    position: fixed;
    background-color: #111;
    opacity: 0;
    pointer-events: none;
    transition: opacity .25s;
    z-index: 25
}

.nav-open .overlay {
    opacity: .7
}

.column.main {
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 3.125%;
    padding-right: 3.125%;
    padding-bottom: 2em
}

.column.main:after {
    content: " ";
    display: block;
    clear: both
}

.product-info-main {
    margin-bottom: 4em
}

.media {
    margin-bottom: 1.5em
}

.product.media {
    position: relative
}

.product-page-product-labels-wrapper {
    position: absolute;
    right: 0;
    z-index: 25;
    display: flex;
    flex-direction: column;
    align-items: flex-end
}

.product-page-product-labels-wrapper .product-label {
    margin-bottom: .5em
}

.product-page-product-labels-wrapper .product-label:last-child {
    margin-right: 0
}

.fotorama__fullscreen .loading-mask, .media .loading-mask {
    position: relative
}

.fotorama__fullscreen .loading-mask img, .media .loading-mask img {
    width: 40px;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%
}

.fotorama__fullscreen .fotorama__spinner, .media .fotorama__spinner {
    width: 40px;
    height: 40px;
    background-size: cover
}

.fotorama__fullscreen .fotorama__arr, .media .fotorama__arr {
    transition: none
}

.fotorama__fullscreen .fotorama__arr:active, .fotorama__fullscreen .fotorama__arr:hover, .media .fotorama__arr:active, .media .fotorama__arr:hover {
    background: transparent
}

.fotorama__fullscreen .fotorama__stage, .media .fotorama__stage {
    display: flex
}

.fotorama__fullscreen .fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__arr--next:not(:focus), .fotorama__fullscreen .fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__arr--prev:not(:focus), .media .fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__arr--next:not(:focus), .media .fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__arr--prev:not(:focus) {
    transition: none;
    transform: none;
    opacity: 1
}

.fotorama__fullscreen .fotorama__arr--disabled, .media .fotorama__arr--disabled {
    display: none
}

.fotorama__fullscreen .fotorama__arr--next, .fotorama__fullscreen .fotorama__arr--prev, .media .fotorama__arr--next, .media .fotorama__arr--prev {
    width: 40px
}

.fotorama__fullscreen .fotorama__arr__arr, .media .fotorama__arr__arr {
    width: 30px;
    height: 30px;
    transform: rotate(90deg);
    transform-origin: 15px 0;
    background-image: url(../../images/icons/chevron-down.svg);
    background-position: 50%
}

.fotorama__fullscreen .fotorama__arr--next .fotorama__arr__arr, .media .fotorama__arr--next .fotorama__arr__arr {
    transform: rotate(-90deg);
    transform-origin: 0
}

.fotorama__fullscreen .fotorama__fullscreen-icon:focus:after, .media .fotorama__fullscreen-icon:focus:after {
    box-shadow: none;
    border: 0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

.fotorama__fullscreen .fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon, .media .fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon {
    box-shadow: none;
    border: 0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    opacity: 1
}

.fotorama__fullscreen .fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon:not(:focus), .media .fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon:not(:focus) {
    transform: none
}

.fotorama__thumb-border, .fotorama__thumb__arr {
    display: none !important
}

.fotorama__nav__frame {
    cursor: pointer;
    opacity: .3;
    transition: opacity .25s ease
}

.fotorama__nav__frame.fotorama__active {
    opacity: 1
}

.fotorama__thumb {
    background-color: transparent
}

.fotorama__nav.fotorama__shadows--left:before, .fotorama__nav.fotorama__shadows--right:after, .fotorama__stage.fotorama__shadows--left:before, .fotorama__stage.fotorama__shadows--right:after {
    background-image: none
}

.gallery-placeholder.loading .gallery-placeholder__image {
    height: auto;
    max-height: 100%;
    max-width: 100%;
    width: auto
}

.fotorama__stage__frame .fotorama__img {
    max-width: calc(100% - 60px);
    margin: 0 auto
}

.fotorama__nav-wrap .fotorama_horizontal_ratio .fotorama__img, .fotorama__nav-wrap .fotorama_vertical_ratio .fotorama__img {
    width: calc(100% - 20px);
    left: 50%;
    transform: translate(-50%, -50%)
}

.page-title-wrapper {
    margin-bottom: .5em
}

.page-title-wrapper .product-brand {
    font-size: 16px;
    margin-bottom: 10px;
    font-family: urbanist
}

.page-title {
    font-weight: 400
}

.product-info-main .product-info-stock-sku {
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
    margin-bottom: 1em;
    align-items: center
}

.product-info-main .stock {
    font-size: 12px;
    font-weight: 700
}

.product-info-main .stock__qty {
    font-weight: 400
}

.product-info-main .overview, .product-info-main .sku {
    font-size: 12px
}

.product-info-main .overview {
    margin-bottom: 2em;
    line-height: 1.32
}

.product-info-main .availability.only, .product-info-main .sku .type {
    display: none
}

.product-info__field {
    margin-bottom: 1.5em
}

.product-info__description {
    line-height: 1.32;
    margin-bottom: 1.5em
}

.product-info__link {
    display: flex;
    align-items: center;
    margin-bottom: .5em;
    line-height: 20px
}

.product-info__link .icon {
    width: 20px;
    height: 20px;
    margin-right: 1em
}

.product-info__ecolabels {
    margin-bottom: 1.5em
}

.product-info__ecolabels-information-link {
    margin-top: 2em
}

.product-info__ecolabels-information-link a {
    font-family: urbanist;
    text-decoration: underline
}

.product-info__ecolabel-wrapper {
    margin-bottom: 1em
}

.product-info__ecolabel-wrapper:last-of-type {
    margin-bottom: 0
}

.product-info__ecolabel-item {
    display: flex;
    align-items: center
}

.product-info__ecolabel-item .ecolabel__image {
    margin-right: 1em
}

.product-info__ecolabel-item .ecolabel__placeholder {
    width: calc(1em + 15px)
}

.product-details .product-attachments {
    display: flex
}

.product-details .product-attachments .product-attachments__link:not(:last-child) {
    display: block;
    margin-bottom: .5em
}

.product-add-form {
    margin-bottom: 1.5em
}

.product-add-form form {
    display: flex;
    flex-direction: column;
    align-items: center
}

.product-add-form .box-tocart .field {
    margin: 0
}

.product-add-form .price-container .price {
    font-family: urbanist, sans-serif;
    font-weight: 900;
    display: flex;
    font-size: 27px;
    font-weight: 400
}

.product-add-form .special-price .price {
    color: #af181d
}

.product-add-form .old-price .price {
    font-size: 18px;
    margin-left: 10px;
    color: #948883
}

.product-add-form .old-price .price:before {
    content: "("
}

.product-add-form .old-price .price:after {
    content: ")"
}

.tocart-wrapper {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-top: 2em;
    justify-content: space-between
}

.tocart__action-buttons {
    font-family: urbanist, sans-serif;
    font-weight: 900;
    display: flex;
    flex-direction: column
}

.tocart__action-buttons .towishlist {
    display: inline-flex;
    font-family: urbanist;
    font-weight: 900;
    padding: .5em 1em;
    border-radius: 2px;
    transition: background .25s ease, border-color .25s ease, color .25s ease;
    align-items: center;
    cursor: pointer;
    justify-content: center;
    text-align: center;
    border: 1px solid transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;
    background: transparent;
    min-height: 43px;
    transition: background .2s ease-in, color .2s ease-in;
    background: #fff;
    color: #b7000f
}

.tocart__action-buttons .towishlist .icon {
    pointer-events: none;
    transition: transform .2s ease-in
}

.tocart__action-buttons .towishlist .svg {
    transition: fill .2s ease-in, stroke .2s ease-in
}

.tocart__action-buttons .towishlist:hover {
    background: #b7000f;
    color: #fff
}

.tocart__add-button {
    margin-bottom: .5em
}

.tocart__qty {
    display: flex;
    align-items: center;
    margin: 1em auto 4em;
    flex-wrap: wrap;
}

.tocart-price {
    position: relative;
    opacity: 1
}

.price__tax {
    color: #948883;
    width: 100%;
    margin-top: 2px;
    text-align: center;
}

.tocart-price--hidden, .tocart-price--hidden-configurable {
    opacity: 0
}

.qty__wrapper--equals {
    display: flex;
    align-items: center
}

.qty__wrapper--equals:after {
    content: "=";
    display: inline-block;
    margin: 0 10px;
    font-size: 41px
}

.price-box.price-final_price {
    display: flex;
    align-items: center
}

.tocart-wrapper .qty__wrapper {
    position: relative
}

.tocart-wrapper [id=qty-error] {
    position: absolute;
    top: 100%;
    line-height: 1.32
}

.crosssell, .related, .upsell {
    text-align: center;
    clear: both;
    width: 100%
}

.crosssell .content .block-actions, .related .content .block-actions, .upsell .content .block-actions {
    display: none
}

.crosssell .products-grid, .related .products-grid, .upsell .products-grid {
    border: none
}

.crosssell .product-items, .related .product-items, .upsell .product-items {
    display: block
}

.crosssell, .related, .upsell {
    margin: 3em 0
}

[id=block-crosssell-heading], [id=block-related-heading], [id=block-upsell-heading] {
    font-family: urbanist, sans-serif;
    font-weight: 900;
    font-size: 16px
}

.features-table--main {
    padding: 45px 0 55px;
    max-width: 700px;
    font-size: 16px
}

.features-table--main .features-table__item:nth-of-type(odd) {
    background: rgba(178, 166, 161, .1)
}

.features-table--main .features-table__item:nth-of-type(2n) {
    background: #f0edec
}

.features-table__heading {
    font-family: urbanist, sans-serif;
    font-weight: 900;
    font-size: 28px;
    text-align: center;
    margin-bottom: 50px
}

.features-table__item {
    display: flex;
    padding: 1em
}

.features-table__item:nth-of-type(odd) {
    background: #f0edec
}

.features-table__key {
    width: 200px
}

.features-table__value {
    width: 100%
}

.features-table__text {
    font-size: 12px
}

.features-table__text--key {
    font-weight: 700
}

.features-table__show-more {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1em 1em 0
}

.features-table__show-more .icon, .features-table__show-more svg {
    width: 20px;
    height: 20px
}

.features-table__container {
    background: #f0edec
}

.swatch-option.text {
    width: 34px;
    height: 34px;
    border: 1px solid #111;
    background-color: #fff;
    border-radius: 2px;
    font-family: urbanist;
    font-size: 12px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: background .25s ease, border-color .25s ease, color .25s ease
}

.swatch-option.text:hover {
    background: #b7000f;
    color: #fff
}

.swatch-option.text.selected {
    background-color: #ffca38;
    border: 1px solid #ffca38;
    color: #fff
}

.swatch-option.text.selected:hover {
    background: #fff;
    color: #ffca38;
    border: 1px solid transparent
}

.swatch-option.text.disabled {
    background-color: #f0edec;
    border: 1px solid #f0edec;
    color: #948883;
    cursor: default;
    pointer-events: none
}

.swatch-option.color, .swatch-option.image {
    width: 40px !important;
    height: 40px !important;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: .5em;
    border: 1px solid #dbdbdb;
    position: relative
}

.swatch-option.color.disabled, .swatch-option.image.disabled {
    cursor: default;
    pointer-events: none
}

.swatch-option.color.disabled:after, .swatch-option.image.disabled:after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: "";
    background-color: rgba(240, 237, 236, .7)
}

.swatch-option.color.selected, .swatch-option.image.selected {
    pointer-events: none
}

.swatch-option.color:not(.disabled), .swatch-option.image:not(.disabled) {
    padding-bottom: 2px
}

.swatch-option.color:not(.disabled):after, .swatch-option.image:not(.disabled):after {
    width: 100%;
    height: 2px;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #fff;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform .15s ease-out;
    content: ""
}

.swatch-option.color:not(.disabled):hover:after, .swatch-option.image:not(.disabled):hover:after {
    transform: scaleX(1)
}

.swatch-option.color:not(.disabled).selected:after, .swatch-option.image:not(.disabled).selected:after {
    transform: scaleX(1);
    content: ""
}

.price-label {
    display: none !important
}

.product-options-wrapper {
    width: 100%;
    display: flex;
    margin-bottom: 1em
}

.product-options-wrapper input.mage-error ~ div {
    text-align: left
}

.product-options-wrapper .swatch-attribute .swatch-select {
    padding-right: 3em
}

.product-options-wrapper .swatch-attribute[option-selected] .swatch-attribute-label:after {
    content: ": ";
    display: inline
}

.product-options-wrapper .swatch-attribute:not(:first-child) {
    margin-top: 2em
}

.product-options-wrapper .swatch-attribute-selected-option {
    font-weight: 700
}

.product-options-wrapper .swatch-attribute-options {
    display: flex;
    flex-wrap: wrap;
    margin-top: .5em
}

.product-options-wrapper .swatch-option.image {
    background-size: 50px !important;
    margin-bottom: .5em
}

.product-options-wrapper .swatch-option.image:not(:last-child) {
    margin-right: .5em
}

.product-options-wrapper .swatch-option.text:not(:last-child) {
    margin-right: 1em
}

.product-options-wrapper .configurable-dropdown {
    min-width: 200px;
    width: 100%
}

.product-options-wrapper .configurable-dropdown .label {
    display: block;
    margin-bottom: .5em
}

.product-options-wrapper .swatch-attribute-label:after {
    content: ": ";
    display: inline
}

.super-attribute-select {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    visibility: hidden
}

.product-options-bottom {
    width: 100%
}

.hidden {
    display: none
}

.bundle-options-container-wrapper {
    margin-top: 1em
}

.bundle-options-container-wrapper .product-add-form form {
    display: block
}

.bundle-options-container-wrapper .product-packaging-wrapper {
    padding-top: 1em
}

.bundle-options-container-wrapper .options-list {
    margin-top: 1em
}

.bundle-options-container-wrapper .options-list input[type=checkbox] ~ .label label:before, .bundle-options-container-wrapper .options-list input[type=checkbox] ~ label:before {
    display: none
}

.bundle-options-container-wrapper .options-list .field:not(:first-child) {
    margin-top: 1em
}

.bundle-options-container-wrapper .options-list .label {
    cursor: default;
    font-weight: 700
}

.products-grid {
    padding: 0;
    margin: 0;
    max-width: none;
    border-left: 2px solid #f0edec
}

.catalog-hero {
    display: flex;
    flex-direction: column;
    align-items: center
}

.catalog-hero .category-description {
    max-width: 800px
}

.category-product-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%
}

.catalog-content-main {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 20px
}

.catalog-content-main .toolbar {
    flex: 0 0 100%;
    display: flex;
    align-items: center;
    justify-content: space-between
}

.catalog-content-main .message {
    width: 100%
}

.catalog-selected-filters {
    flex: 1
}

.toolbar-filter-toggle {
    display: flex;
    align-items: center
}

.catalog-filter-container {
    order: 1;
    width: 100%;
    height: 100%;
    display: block
}

.products-grid {
    display: flex;
    flex-direction: column
}

.products-grid .item {
    width: 50%;
    display: flex
}

.product-item-info {
    width: 100%;
    display: flex;
    flex-direction: column
}

.product-card__details .price-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap
}

.product-item-photo {
    margin: auto 10px auto auto;
    flex-shrink: 0
}

.products-grid {
    width: 100%
}

.products-grid.empty {
    margin-top: .5em
}

.products-grid.empty .button-list {
    margin: 1.5em 1em auto
}

.products-grid.empty .clear-button {
    font-weight: 400
}

.ecolabel-image {
    max-width: 22px;
    margin-right: 3px
}

.custom-vat-toggle {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 0.2em 0.5em;
    border-radius: 4px;
    background-color: #e0e0e0;
    color: #000000;
    width: 100%;
    box-sizing: content-box;
    transition: background-color 0.2s, color 0.2s;
}

.custom-vat-toggle:hover,
.custom-vat-toggle:focus {
    background-color: #ffca38;
    color: #fff;
    text-decoration: none;
}

@media (min-width: 480px) {
    .column.main {
        padding-left: 4.16667%;
        padding-right: 4.16667%
    }

    .fotorama__nav__frame {
        margin: 0
    }

    .products-grid .item {
        width: 33.33333%
    }
}

@media (min-width: 768px) {
    .column.main {
        padding-left: 5.20833%;
        padding-right: 5.20833%
    }

    .product.media {
        width: 60%;
        margin: auto
    }

    .page-title-wrapper {
        margin-bottom: 1em
    }

    .product-info-main .overview, .product-info-main .sku {
        font-size: 16px
    }

    [id=block-crosssell-heading], [id=block-related-heading], [id=block-upsell-heading] {
        font-size: 28px
    }

    .features-table--main {
        padding: 70px 45px 100px
    }

    .features-table__key {
        width: 300px
    }

    .features-table__text {
        font-size: 16px
    }

    .features-table--main {
        margin: auto
    }

    .category-product-list {
        padding-right: .5em
    }

    .catalog-filter-container {
        display: flex;
        flex-direction: column;
        order: 1;
        width: 300px
    }

    .products-grid {
        order: 2;
        flex: calc(100% - 265px)
    }

    .products-grid.empty {
        flex: 100%
    }
}

@media (min-width: 992px) {
    .product.media {
        width: 40.42553%;
        float: left;
        margin-left: 8.51064%
    }

    .page-title-main-wrapper, .product.info {
        width: 40.42553%;
        float: right;
        margin-left: -8.51064%
    }

    .fotorama__stage__frame .fotorama__img {
        max-width: calc(100% - 80px)
    }

    .product-info-main {
        display: flex;
        flex-direction: column
    }

    .product.info.detailed {
        margin: 0;
        width: 100%
    }

    .product.info.detailed .description {
        margin: 1em 0
    }

    .product-add-form form {
        padding: 0
    }

    .catalog-filter-container {
        width: 265px
    }

    .catalog-content-main {
        padding-bottom: 45px
    }

    .catalog-content-main .toolbar {
        justify-content: flex-end
    }

    .toolbar-filter-toggle {
        display: none
    }
}

@media (min-width: 1200px) {
    .column.main {
        padding-left: 3.33333%;
        padding-right: 3.33333%
    }

    .tocart-wrapper {
        flex-direction: row;
        align-items: flex-start
    }

    .tocart__qty {
        margin: 0 40px 0 0
    }

    .tocart__action-buttons {
        width: 50%
    }

    .features-table--main {
        padding: 70px 0 100px
    }

    .products-grid .item {
        width: 25%
    }

    .catalog-hero {
        min-height: 255px;
        justify-content: space-between
    }
}

@media (min-width: 1600px) {
    .column.main {
        padding-left: 0;
        padding-right: 0
    }

    [id=block-crosssell-heading], [id=block-related-heading], [id=block-upsell-heading] {
        font-size: 41px
    }
}

@media (max-width: 991px) {
    .account-wrapper.active .overlay {
        opacity: .7
    }

    .fotorama__nav--dots .fotorama__nav__frame--thumb {
        display: block
    }

    .fotorama__nav--dots .fotorama__nav__frame {
        height: 80px
    }

    .fotorama__nav__shaft {
        flex-wrap: wrap
    }

    .fotorama__nav--thumbs {
        height: 100% !important
    }

    .fotorama__arr--next:not(.fotorama__arr--disabled), .fotorama__arr--prev:not(.fotorama__arr--disabled) {
        display: block !important;
        width: 30px
    }

    .fotorama__nav__shaft {
        display: flex
    }

    .fotorama__nav__frame--dot {
        display: none
    }

    .fotorama__nav__frame--thumb {
        height: 80px;
        display: block
    }

    .features-table__text--value {
        font-size: 16px
    }
}

@media (max-width: 767px) {
    .page-title-wrapper .product-brand {
        display: none
    }

    .crosssell, .related, .upsell {
        width: calc(100% + 2em);
        margin-left: -1em
    }
}